@charset "UTF-8";

* {
	margin:0;
	padding:0;
} 
body {
	background-image: url(images/bg.gif);
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.7em;
	color: #383838;
}
html, body, #wrapper { 
	height: 100%;
}
body > #wrapper { 
	height: auto; min-height: 100%; 
}
.hide {
	position: absolute;
	left: -9999px;
}
/* CLEAR FIX*/
.clearfix:after {content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
.clear {
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	clear: both;
}
a {
	color: #435996;
	text-decoration: none;
}
a img {
	border-style: none;
}
p {
	margin-bottom: 1em;
}
#wrapper {
	background-image: url(images/header_bg.gif);
	background-repeat: repeat-x;
}
#main {
	padding-bottom: 134px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	height: 132px;
	position: relative;
	background-image: url(images/header_inner_bg.gif);
	background-repeat: repeat-x;
}
#header h1 a {
	position: absolute;
	display: block;
	background-image: url(images/logo.gif);
	left: 5px;
	top: 16px;
	height: 92px;
	width: 126px;
}
#header .contact_info {
	position: absolute;
	top: 20px;
	right: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFF;
	text-align: right;
	font-size: 11px;
}
#header .contact_info .phone {
	font-size: 15px;
	font-weight: bold;
}
#nav_wrap {
	position: absolute;
	height: 30px;
	width: 754px;
	left: 139px;
	top: 76px;
	background-color: #235b15;
	border: 1px solid #7d9a74;
}
#nav  {
	list-style-type: none;
	margin-left: 3px;
}
#nav li  {
	float: left;
}
#nav li a  {
	height: 22px;
	display: block;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-top: 8px;
	color: #FFF;
	font-weight: bold;
	text-transform: uppercase;
	padding-right: 19px;
	padding-left: 19px;
	font-size: 11px;
	float: left;
}
#nav li a:hover {
	color: #7d9a74;
}
#middle {
	margin-top: 15px;
	margin-bottom: 15px;
	background-color: #FFF;
}
#home_content {
	padding: 20px;
}
#section_cols {
	float: left;
	width: 193px;
	margin-right: 29px;
}
#section_cols.section_cols_utilities {
	margin-right: 0px;
}
#section_cols .image {
	position: relative;
	height: 193px;
	width: 191px;
}
#section_cols .image a.greenlink {
	position: absolute;
	display: block;
	padding: 5px;
	background-color: #367c2b;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFF;
	font-style: italic;
	font-weight: bold;
	left: -4px;
	bottom: 10px;
	border: 1px solid #608757;
	font-size: 11px;
	letter-spacing: 1px;
}
#section_cols .text {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #e3e3e3;
	border-bottom-color: #e3e3e3;
	margin-top: 15px;
	margin-bottom: 15px;
	padding-top: 15px;
	font-size: 10px;
	min-height: 205px;
	line-height: 15px;
}
* html #section_cols .text {
	height: 205px;
}
a.need_bulbs {
	display: block;
	clear: both;
	margin-bottom: 15px;
	background-image: url(images/needbulbs.jpg);
	background-repeat: no-repeat;
	height: 38px;
	text-indent: -9999px;
}
#home_about {
	clear: both;
	height: 91px;
}
#home_about .about {
	float: left;
	width: 385px;
	font-size: 10px;
	height: 72px;
	margin-right: 31px;
	padding-top: 10px;
	padding-left: 15px;
	margin-top: 3px;
	padding-right: 15px;
	background-color: #D8E6F3;
	background-image: url(images/about_bg.gif);
}
#home_about .about h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	font-size: 12px;
	margin-bottom: 7px;
	color: #1F5499;
}
#home_about .contact {
	float: left;
	width: 188px;
	margin-right: 32px;
}
#home_about .contact a {
	background-image: url(images/contact_button.gif);
	display: block;
	height: 82px;
	width: 188px;
	background-repeat: no-repeat;
	margin-top: 3px;
}
#home_about .contact a span {
	position: absolute;
	left: -9999px;
}
#home_about .location {
	float: left;
	width: 188px;
}
#home_about .location a {
	background-image: url(images/location.gif);
	display: block;
	height: 91px;
	width: 188px;
	background-repeat: no-repeat;
}
#home_about .location a span {
	position: absolute;
	left: -9999px;
}
#unity-banner {
	clear: both;
	margin-bottom: 30px;
	margin-top: 10px;
}
#content {
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 50px;
	padding-left: 30px;
}
#main_content {
	float: left;
	width: 638px;
}
.breadcrumbing {
	font-size: 11px;
	margin-bottom: 15px;
}
h2 {
	color: #316E1D;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 19px;
	margin-bottom: 10px;
}
h3 {
	color: #316E1D;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 1.3em;
	margin-bottom: 0.75em;
}
#sectionbanner {
	margin-bottom: 30px;
	height: 184px;
	overflow: hidden;
}
#sectionbanner .slides {
	list-style-type: none;
	display: block;
	height: 184px;
	overflow: hidden;
}
#contact_left {
	float: left;
	width: 550px;
}
#contact_info .col1 {
	float: left;
	width: 250px;
}
#contact_info .col2 {
	float: left;
	width: 250px;
	padding-left: 25px;
}
#contact_info {
	width: 550px;
	margin-top: 10px;
}















#contact_form {
	width: 550px;
	margin-top: 10px;
}


.styledform input {
	display: block;
	width: 275px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	padding: 3px;
}
.styledform label {
	display: block;
	float: left;
	width: 100px;
}
.styledform label.error {
	clear: both;
	text-align: left;
	color: #8A2710;
	width: 275px;
	float: none;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 100px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 6px;
	background-color: #E5BEBE;
}
.styledform textarea {
	width: 275px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	padding: 3px;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
.checkboxes label.error {
	margin-left: 0px;
	display: none;
}
.styledform .submit {
	display: block;
	color: #FFF;
	border: 1px solid #293E6D;
	padding-top: 2px;
	padding-bottom: 2px;
	cursor: pointer;
	cursor: hand;
	width: 70px;
	margin-top: 0px;
	margin-left: 100px;
	font-size: 10px;
	background-color: #435996;
	font-weight: bold;
}

.styledform p{
	display: block;
	clear: both;
	width: 100%;
	margin-bottom: 15px;
}
.styledform p.thanks {
	font-size: 1em;
	font-weight: bold;
	text-align: center;
	color: #326E20;
}
.styledform p.error {
	color: #900;
	font-weight: bold;
	text-align: center;
}
.styledform .my-url{
	display: none;
}
#contact_map {
	float: left;
	width: 300px;
	margin-top: 10px;
}
#contact_map iframe {
	border: 1px solid #CCC;
}
h3.our_brands {
	background-color: #435996;
	color: #FFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	text-transform: uppercase;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-bottom: 15px;
	margin-top: 15px;
}
.brand_col {
	float: left;
	width: 212px;
}
.ind_brand {
	float: left;
	margin-right: 8px;
	margin-bottom: 15px;
}
.ind_brand.fourth {
	margin-right: 0px;
}
a.brand_image img {
}
.ind_brand ul {
	list-style-type: none;
	margin-top: 5px;
}
.ind_brand ul li a {
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: center;
}
.two-cols {
	clear: both;
}
.two-cols .col {
	float: left;
	width: 48%;
	margin-right: 4%;
}
.last {
	margin-right: 0px !important;
}
.center {
	text-align: center;
}
.small{
	font-size: 9px;
}
.alignleft{
	float:left;
	margin-right: 20px;
	margin-bottom: 20px;
}
.alignright{
	float:right;
	margin-left: 20px;
	margin-bottom: 20px;
}
.green {
	color: #316E1D;
}
.biglink {
	font-family: Georgia, "Times New Roman", Times, serif;
	background: #2B5F1F url(images/footer_bg.gif) repeat-x left -10px;
	display: block;
	padding: 10px;
	font-size: 14px;
	text-transform: uppercase;
	color: #FFF;
	text-align: center;
	border: 1px solid #235B15;
}





#right_col {
	float: right;
	margin-right: 5px;
	width: 175px;
	margin-top: 25px;
	font-size: 11px;
}
.side_section {
	margin-bottom: 10px;
	padding-bottom: 4px;
	padding-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	line-height: 1.5em;
}
.side_section h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	color: #316E1D;
	margin-bottom: 7px;
	font-size: 1.1em;
}
#footer {
	position: relative;
	margin-top: -132px; /* negative value of footer height */
	height: 132px;
	clear:both;
	background-image: url(images/footer_bg.gif);
	background-repeat: repeat-x;
} 
#footer .footer_content {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-left: 0px;
	font-size: 10px;
	color: #FFF;
	line-height: 15px;
	position: relative;
}
a.facebook {
	position: absolute;
	top: 18px;
	right: 0px;
	display: block;
	width: 113px;
	height: 30px;
}
a.twitter {
	display: block;
	position: absolute;
	height: 30px;
	width: 113px;
	top: 18px;
	right: 125px;
}
